.z_ban {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.z_ban img {
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.z_ban img:hover {
    transform: scale(1.1);
}
.z_ser{
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.z_serC{
    margin: 0 19%;
    height: 60px;
    border-radius: 10px;
    background: #fff; 
    display: flex; 
}
.z_ser input.input1{
    width: 100%;
    background: none;
    height: 60px;
    line-height: 60px;
    padding: 10px 0;
    font-size: 16px;
    border: none;
    outline: none;
}
.z_ser i.icon-sousuo{
    font-size: 24px;
    margin: 12px 10px 0 24px;
}
.z_ser a{
    display: inline-block;
    border: 1px solid #e3e3e3;
    height: 60px;
    line-height: 60px;
    background: #446cf6;
    border-radius: 0 10px 10px 0;
    font-size: 20px;
    color: #fff;
    width: 100px;
    text-align: center;
}
.z_ser a:hover{
    background: #4d75fe;
}
.ser_field{
    width: 100%;
    background: #fff;
    border: 3px solid #446cff;
    border-radius: 5px;
    margin-bottom: 30px;
}
.field_item{
    /* overflow: hidden; */
    display: flex;
}
.field_item h3{
    background: #446cff;
    font-size: 18px;
    min-height: 79px;
    line-height: 79px;
    width:198px;
    text-align: center;
    color: #fff;
    margin-right: 2%;
}
.field_item:last-child h3{
    background:#446cff url(../images/serl_bg.png) no-repeat left bottom;
}
.field_item ul{
    padding: 23px 0 13px;
    width: 80%;
    border-bottom: 1px dashed #b6b6b6;
}
.field_item:last-child ul{
    border-bottom: 0;
}
.field_item ul li{
    float: left;
    height: 32px;
    margin:0 2% 10px 0;
}
#moreniandu ul{
	z-index:99;
	background-color:#FFF;
    border: 1px solid #b6b6b6;
    position: absolute;
}
#moreniandu ul{
    float: left;
    margin:0;
	padding:0;
	width:70px;
}
.morenian ul li{
    float: left;
    height: 32px;
    margin:0;
	padding:0;
}
.field_item ul li.field_cur{
    background: #4269fa;
    border-radius: 5px;
}
.field_item ul li.field_cur a{
    color: #fff;
}
.field_item ul li a{
    font-size: 16px;
    line-height: 32px;
    padding: 0 15px;
    display: inline-block;
}
.morenian ul li a{
	padding:0;
    font-size: 16px;
    line-height: 32px;
}
.field_item ul li:hover{
    background: #4269fa;
    border-radius: 5px;
}
.field_item ul li:hover a{
    color: #fff;
}
.field_item ul li span{
    cursor: pointer;
    font-size: 16px;
    line-height: 32px;
    padding: 0 15px;
    display: inline-block;
}
.field_item ul #moreniandu a{
    color: #333;
}
.field_item ul #moreniandu .morenian li:hover,.field_item ul #moreniandu .field_cur{
    border-radius: 0;
	color:#FFF;
}
.field_item ul li#moreniandu a:hover,.field_item ul #moreniandu .field_cur a{
    color: #fff;
}
.field_item ul li .morenian li{
    width: 100%;
    margin: 0;
}
.field_item ul #moreniandu:hover{
    background: none;
}
.sort{
    height: 45px;
    line-height: 43px;
    border: 1px solid #e5e5e5;
    background: #edeeef;
}
.sort ul{
    float: left;
}
.sort ul li{
    float: left;
}
.sort ul li a{
    display: block;
    padding: 0 25px;
    position: relative;
}
.sort ul li:nth-child(2),.sort ul li:nth-child(4){
    padding: 0 10px 0 0;
}
.sort ul li a em,.sort ul li a b{
    display:block;
	right:10px;
	position:absolute;
	height:7px;
	width:7px;
	background:url(../images/price_ico.png) no-repeat left top;
}
.sort ul li a em{
	background-position:left -4px;
	bottom:15px;
}
.sort ul li a b{
	background-position:left -33px;
	top:15px;
}
.sort ul li b.current{
	background-position:left 0px;
}
.sort ul li em.current{
	background-position:left -38px;
}
.sort ul li.current a{
    background: #fff;
}
.sort span.sort_line{
    float: left;
    color: #919192;
}
.sort ul li b.jt_current{
	background-position:left 0px;
}
.sort ul li em.jt_current{
	background-position:left -38px;
}
.jiangli{
    padding: 0 20px;
}
.jiangli select{
    border: none;
    background: none;
    height: 45px;
    line-height: 45px;
}
.ser_result{
    float: right;
    padding-right: 20px;
}
.ser_result i.icon-sousuo{
    font-size: 24px;
    margin-right: 4px;
}
.ser_result span{
    line-height: 43px;
    color: #353535;
}
.search_con{
    background: #fff;
    padding: 30px 0 40px 0;
}
.search_con ul{
    overflow: hidden;
}
.search_con ul li{
    overflow: hidden;
    border-bottom: 1px solid #eaeaea;
    padding: 24px;
}
.search_con ul li:nth-child(2n+1){
    background: #e2f1ff;
}
.ser_img{
    width: 21%;
    height: 220px;
    overflow: hidden;
    border: 1px solid #eee;
}
.ser_img img{
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.ser_img img:hover {
    transform: scale(1.1);
}
.ser_text{
    width: 77.5%;
}
.fenlei{
    height: 30px;
    line-height: 30px;
    color: #646464;
    margin: 10px 0 0 0;
}
.fenlei span{
    float: left;
}
.fenlei span:last-child{
    float: right;
}
.fenlei span strong{
    font-size: 16px;
    color: #323232;
}
.fenlei span:nth-child(1){
    width: 30%;
}
.fenlei span:nth-child(2){
    width: 25%;
}
.fenlei span:nth-child(3){
    width: 25%;
}
.ser_text h3 a{
    display: block;
    font-size: 18px;
    color: #323232;
    height: 38px;
    line-height: 38px;
    width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: bold;
}
.ser_text h3 a:hover{
    color: #3b62f0;
}
.jianjie{
    color: #646464;
    line-height: 24px;
    height: 96px;
    overflow: hidden;
}
.search_bot{
    height: 24px;
    line-height: 24px;
    margin-top: 15px;
}
.chengyuan{
    color: #646464;
}
.chengyuan strong{
    font-size: 16px;
    color: #323232;
}
.operate{
    color: #646464;
}
.operate a{
    float: left;
}
.operate em{
    float: left;
    margin: 0 15px;
}
.operate a i{
    float: left;
    font-size: 24px;
    vertical-align: middle;
    margin:0 4px 0 0;
}
.operate a span{
    float: left;
    line-height: 24px;
}
.zWrap{
    width: 100%;
    background: #f8faff;
    overflow: hidden;
    padding: 24px 0 40px;
}
.location{
    width: 100%;
    height: 43px;
    line-height: 43px;
    background: #eef1f7;
    border: 1px solid #d7dae0;
    padding: 0 20px;
    font-size: 16px;
    color: #474747;
    overflow: hidden;
}
.zw_con{
    padding: 20px 24px;
    overflow: hidden;
    background: #fff;
}
.news_list {
    overflow: hidden;
    width: 100%;
}
.one_link {
    overflow: hidden;
    border-bottom: 1px solid #ebebeb;
    padding: 0 0 10px 0;
    margin-bottom: 10px;
}
.one_link ul li {
    padding-left: 20px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    position: relative;
}
.one_link ul li::after{
    content: '';
    position: absolute;
    left: 0;
    top: 16px;
    width: 5px;
    height: 5px;
    background: #959595;
}
.one_link:last-child {
    border-bottom: none;
}
.one_link ul li a {
    float: left;
    font-size: 16px;
    color: #474747;
    line-height: 40px;
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.one_link ul li a:hover {
    color: #446cf6;
}
.one_link ul li span {
    float: right;
    font-size: 16px;
    color: #474747;
    margin-right: 10px;
}
.page {
    text-align: center;
    overflow: hidden;
    margin: 30px 0;
    height: 40px;
}
.page a {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    border: 1px solid #e8e8e8;
    background: #fff;
    padding: 0 15px;
    border-radius: 4px;
    font-size: 15px;
}
.page a.page_cur {
    background: #446cf6;
    color: #fff;
}
.page a:hover {
    background: #446cf6;
    color: #fff;
    border: 1px solid #446cf6;
}
.page input {
    height: 38px;
    line-height: 38px;
    border: 1px solid #e8e8e8;
    width: 40px;
    text-align: center;
    padding: 0 5px;
    outline: none;
    border-radius: 4px;
}
.page button {
    cursor: pointer;
    height: 38px;
    line-height: 38px;
    border: 1px solid #e8e8e8;
    background: #fff;
    border-radius: 4px;
    padding: 0 10px;
    display: inline-block;
    outline: none;
}
.news_detail{
    overflow: hidden;
    padding: 0 30px 20px;
}
.news_dt{
    border-bottom: 1px solid #ebebeb;
    overflow: hidden;
    text-align: center;
    padding: 10px 10%;
}
.news_dt h3{
    font-size: 20px;
    color: #474747;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 5px;
}
.news_dt p span {
    display: inline-block;
    margin: 0 50px;
    color: #626262;
    line-height: 24px;
    font-size: 15px;
}
.news_db{
    margin-top: 15px;
}
.news_db p{
    text-indent: 2em;
    line-height: 36px;
    color: #474747;
    font-size: 16px;
}
.news_db img{
	max-width:90% !important;
	margin:10px auto;
}
/* 奖励细则 */
.jlxz{
    overflow: hidden;
    margin: 20px 50px;
}
.jlxz_t{
    overflow: hidden;
    text-align: center;  
}
.jlxz_t h3{
    font-size: 20px;
    color: #474747;
    font-weight: bold;
    line-height: 30px;
    margin-bottom: 20px;
}
.jlxz_b p{
    text-indent: 2em;
    line-height: 36px;
    color: #474747;
    font-size: 16px;
}
/* 学习视频css */
.xxsp{
    overflow: hidden;
}
.xxsp_list{
    overflow: hidden;
}
.xxsp_list ul li{
    position: relative;
    float: left;
    width: 23.5%;
    height: 240px;
    margin: 0 2% 2% 0;
}
.xxsp_list ul li img{
    width: 100%;
    height: 100%;
}
.xxsp_tk{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 240px;
    background: rgba(0, 0, 0, .5);
}
.xxsp_list ul li:nth-child(4n){
    margin-right: 0;
}
.xxsp_list ul li a{
    display: block;  
    height: 240px;
}
.xxsp_tk i{
    color: rgba(255, 255, 255, .4);
    font-size: 46px;
    left: 50%;
    top: 38%;
    transform: translateX(-50%);
    position: absolute;
}
.xxsp_tk p{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0 10px;
    height: 40px;
    line-height: 40px;
    /* background: #446cf6; */
    background: rgba(0, 0, 0, .6);
    text-align: center;
    color: #fff;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* 下载中心 */
.download{
    overflow: hidden;
    margin-top: 10px;
}
.down_l{
    width: 20%;
}
.down_l ul{
    background: #e0e7ff;   
}
.down_l ul li{
    height: 60px;
    line-height: 60px;
}
.down_l ul li a{
    display: block;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    color: #383838;
    padding: 0 0 0 16%;
}
.down_l ul li.downCur a{
    background: #3b62f0;
    color: #fff;
}
.down_l ul li a{
    display: block;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
}
.down_r{
    width: 78%;
}
.down_item{
    overflow: hidden;
    border-bottom: 1px dashed #e5e5e5;
    padding: 20px 0;
}
.down_item:first-child{
    padding-top: 0;
}
.down_icon{
    float: left;
    margin-right: 10px;
}
.down_icon span {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin-top: 5px;
}
.down_icon span img {
    width: 100%;
    height: 100%;
}
.down_text{
    width: 92%;
}
.down_text h3 {
    line-height: 24px;
    font-size: 16px;
    width: 95%;
    height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.down_text p{
    height: 28px;
    line-height: 28px;
    color: #858585;
}
/* 教育理论课题详情页css */
.loc_r{
    color: #474747;
}
.loc_r span{
    margin-left: 30px;
}
.jyll_title{
    text-align: center;
    font-size: 24px;
    color: #474747;
    line-height: 36px;
    margin: 15px 0 20px 0;
}
.column{
    /* display: flex;  */
    overflow: hidden;
    line-height: 40px;
    font-size: 16px;
    color: #646464;   
}
.column_l span{
    margin-right: 5%;
}
.column_l{
    float: left;
    width: 60%;
}
.column_r{
    width: 40%;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: right;
}
.column span b{
    color: #323232;
    font-size: 18px;
    font-weight: normal;
}
.jyllD .tabs{
    display: flex;
    height: 48px;
    line-height: 48px;
    border: 1px solid #a3b7ca;
    background: #e2f1ff;
    margin-bottom: 24px;
}
.jyllD .tabs li{
    text-align: center;
    flex: 1;
    border-right:1px solid #a3b7ca;
    cursor: pointer;
}
.jyllD .tabs li:last-child{
    border-right: 0;
}
.jyllD .tabs li a{
    display: inline-block;
    font-size: 20px;
}
.jyllD .tabs li.active{
    background: #b7d8f7;
}
.jyll_dimg img{
    width: 100%;
}
.jyll_operate{
    margin: 24px 0;
}
.jyll_operate ul{
    display: flex;
    line-height: 30px;
}
.jyll_operate ul li{
    flex: 1;
    text-align: center;   
}
.jyll_operate ul li a{
    color: #474747;
    font-size: 16px;
}
.jyll_operate ul li:nth-child(1) a,.jyll_operate ul li:nth-child(2) a,.jyll_operate ul li:nth-child(3) a{
    color: #2c59ff;
}
.jyll_operate ul li a i{
    font-size: 24px;
    margin-right: 5px;
    vertical-align: middle;
}
.jyll_pl{
    overflow: hidden;
}
.pinglun{
    width: 100%;
    height: 56px;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    padding: 8px 10px;
    background: #fafafa;
}
.pinglun input{
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: none;
    border: none;
    outline: none;
}
.pl_btn{
    margin-top: 20px;
    height: 40px;
}
.pl_btn button{
    float: right;
    font-size: 18px;
    color: #fff;
    background: #3b62f0;
    line-height: 40px;
    border-radius: 10px;
    /* border: 1px solid #e6e6e6; */
    padding: 0 20px;
}
.jyll_title01{
    height: 50px;
    line-height: 50px;
    border-bottom: 1px solid #f0f0f0;
    font-size: 18px;
    margin-bottom: 24px;
}  
.jyll_title01 span{
    display: block;
    position: relative;
    padding-left: 15px;
}
.jyll_title01 span::after{
    content: '';
    position: absolute;
    left: 0;
    top: 14px;
    width: 4px;
    height: 22px;
    background: #3b62f0;
}
.pl_itemC li{
    overflow: hidden;
    padding: 15px 0;
}
.plitem_img{
    width: 46px;
    height: 46px;
    margin-right: 10px;
}
.plitem_img img{
    width: 100%;
    height: 100%;
}
.plitem_text{
    width: 60%;
}
.plitem_text p{
    line-height: 24px;
}
.plitem_text span{
    color: #888;
}
.xgtj{
    margin-top: 24px;
    overflow: hidden;
    background: #fff;
}
/* 
.xgtj .jyll_title01 span{
   margin: 0 0 0 24px;
} */
.xgtj_con{
    overflow: hidden;
    padding:0 20px 20px;
}
.xgtj_con ul{
    width: 100%;
}
.xgtj_con ul li{
    float: left;
    width: 19.2%;
    margin-right: 1%;
}
.xgtj_con ul li:last-child{
    margin-right: 0;
}
.xgtj_img{
    width: 100%;
    height: 196px;
    overflow: hidden;
    margin-bottom: 15px;
    border: 1px solid #eee;
}
.xgtj_img img{
    width: 100%;
    height: 100%;
    transition: all 0.6s;
}
.xgtj_img img:hover{
    transform: scale(1.1);
}
.xgtj_con ul li p{
    line-height: 24px;
    height: 48px;
    overflow: hidden;
    font-size: 16px;
    color: #6b6b6b;
}
.xgtj_con ul li span{
    display: block;
    font-size: 16px;
    color: #888888;
    line-height: 30px;
}
/* 转化案例 */
.zw_con1{
    background: 0;
    padding: 20px 0 0;
    overflow: hidden;
}
.zw01L{
    width: 14%;
    text-align: center;
}
.zw01L ul{
    background: #e0e7ff;   
}
.zw01L ul li{
    height: 60px;
    line-height: 60px;
}
.zw01L ul li a{
    display: block;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    color: #383838;
}
.zw01L ul li.downCur a{
    background: #3b62f0;
    color: #fff;
}
.zw01L ul li a{
    display: block;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
}
.zw01R{
    width: 84.5%;
    overflow: hidden;
}
.zhalW{
    background: #fff;
    padding: 24px;
}
.zhal{
    overflow: hidden;
}
.index02LTL_item{
    border: 1px solid #e8ecfc;
    overflow: hidden;
    margin-bottom: 20px;
    width: 49%;
    float: left;
    margin: 0 2% 2% 0;
}
.index02LTL_item:nth-child(2n){
    margin-right: 0;
}
.index02_jb{
    height: 30px;
    line-height: 30px;
}
.index02_jb span{
    display: inline-block;
    height: 30px;
    line-height: 30px;
    background: #446cf6;
    color: #fff;
    padding: 0 10px;
}
.index02LTL_item a{
    display: block;
}
.index02LTL_item h4{
    margin: 5px 15px;
    height: 30px;
    font-size: 16px;
    line-height: 30px;
    width: 95%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.index02LTL_item a:hover h4{
    color: #446cf6;
}
.index02_column{
    overflow: hidden;
    margin: 0px 15px 15px;
}
.index02_column span {
    color: #a4a4a4;
    margin-right: 10%;
}
.index02_column span em{
    font-style: inherit;
    color: #54608a;
    margin-right: 6px;
}
/* 转化案例详情 */
.zhalxq{
    padding: 10px 24px 30px;
    overflow: hidden;
    background: #fff;
}
.zhalxq h3{
    position: relative;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #d7dae0;
    font-size: 16px;
}
.zhalxq h3::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 110px;
    height: 3px;
    background: #3b62f0;
}
.zhanxq_con{
    overflow: hidden;
    padding: 20px 0;
}
.zhalxq01,.zhalxq02,.zhalxq03{
    overflow: hidden;
    display: flex;
}
.zhalxq_l{
    width: 10%;
    padding: 0 0 0 20px;
    font-size: 16px;
    font-weight: 700;
    color: #343434;   
}
.zhalxq_r{
    width: 90%;
}
.zhalxq01{
    background: #e8f8fd;
    padding: 30px 0;
    overflow: hidden;
}
.zhalxq_r01{
    display: flex;
    margin-top: 30px;
}
.zhalxq_item{
    border: 1px solid #b2e7f8;
    border-radius:0 8px 8px 8px;
    position: relative;
    margin-right: 20px;
	flex:1;
}
.zhalxq_item h4{
    line-height: 22px;
    font-size: 16px;
    color: #343434;
    height: 64px;
    overflow: hidden;
    border-bottom: 1px solid #b2e7f8;
}
.zhalxq_item h4 span{
    display: block;
    height: 44px;
    line-height: 22px;
    overflow: hidden;
    margin: 10px 20px;
}
.zhalxq_item ul{
    padding: 10px 20px;
    overflow: hidden;
}
.zhalxq_item ul li{
    font-size: 16px;
    color: #707070;
    line-height: 30px;
}
.zhalxq_jb{
    position: absolute;
    top: -30px;
    left: -1px;
}
.zhalxq_jb span{
    display: inline-block;
    background: #b2e7f8;
    font-size: 16px;
    color: #343434;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    border-radius: 5px 5px 0 0;
}
.zhalxq01 .zhalxq_l{
    line-height: 204px;
}
.zhalxq02{
    background: #eafff6;
    padding: 30px 0;
}
.zhalxq02 .zhalxq_l{
    line-height: 178px;
}
.zhalxq_r02{
    width: 34%;
    margin: 30px auto 0;
}
.zhalxq02 .zhalxq_jb span{
    background: #82b47c;
    color: #fff;
}
.zhalxq02 .zhalxq_item{
    border: 1px solid #82b47c;
}
.zhalxq02 .zhalxq_item h4{
    border-bottom: 1px solid #82b47c;
    background: #edffea;
    border-radius: 0 5px 0 0;
}
.zhalxq02 .zhalxq_item ul li{
    float: left;
    width: 50%;
}
.zhalxq03{
    background: #fff6ea;
    padding: 30px 0;
}
.zhalxq03 .zhalxq_l{
    line-height: 204px;
}
.zhalxq03 .zhalxq_jb span{
    background: #f3d1a3;
}
.zhalxq03 .zhalxq_item{
    border: 1px solid #f3d1a3;
}
.zhalxq03 .zhalxq_item h4{
    border-bottom: 1px solid #f3d1a3;
}
/* 需求意向 */
.xqyx01{
    padding: 10px 24px 30px;
    overflow: hidden;
    background: #fff;
    margin-bottom: 20px;
}
.xqyx01 h3,.xqyx02 h3{
    position: relative;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #d7dae0;
    font-size: 16px;
}
.xqyx01 h3::after,.xqyx02 h3::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 90px;
    height: 3px;
    background: #3b62f0;
}
.xqyx01_con{
    overflow: hidden;
    padding-left: 30px;
}
.xqyx01_item{
    overflow: hidden;
    margin-top: 24px;
}
.xqyx01_item label{
    line-height: 40px;
    float: left;
    font-size: 16px;
    color: #656565;
    margin-right: 10px;
}
.xqyx01_input{
    float: left;
    width: 71%;
}
.xqyx01_input input.input01{
    border: 1px solid #d8d8d8;
    border-radius: 6px;
    padding: 5px 10px;
    height: 40px;
    line-height: 30px;
    width: 89%;
}
.xqyx01_input textarea{
    width: 89%;
    border: 1px solid #d8d8d8;
    border-radius: 6px;
    padding: 10px;
    line-height: 24px;
    float: left;
    height: 115px;
}
.xqyx01_input input.submit{
    background: #3b62f0;
    color: #fff;
    font-size: 16px;
    border-radius: 6px;
    float: right;
    line-height: 38px;
    padding: 0 15px;
    margin-top: 77px;
}
.xqyx02{
    padding: 10px 24px 20px;
    overflow: hidden;
    background: #fff;
}
.xqyx02_con{
    overflow: hidden;
    padding:0 0 10px 30px;
}
.xqyx02_item{
    overflow: hidden;
    border-bottom: 15px solid #f8faff;
    padding: 20px 0 10px 0;
}
.xqyx02_item:last-child{
    border-bottom: 0;
}
.xqyx02_user{
    width: 46px;
    height: 46px;
    border-radius: 50%;
}
.xqyx02_nr{
    width: 94%;
}
.xqyx02_nr h4{
    font-size: 16px;
    color: #3f3f3f;
    line-height: 24px;
    padding: 4px 0;
}
.nr01{
    overflow: hidden;
    padding-bottom: 10px;
}
.nr01_brief{
    color: #888888;
    line-height: 24px;
}
.nr01_date{
    line-height: 30px;
    color: #888888;
}
.nr01_bot{
	width:100%;
}
.a_answer{
    color: #2c59ff;
}
.a_answer i{
    color: #2c59ff;
    font-size: 20px;
    vertical-align: middle;
    margin-right: 3px;
}
.nr02{
    overflow: hidden;
    padding: 12px 0 5px 10px;
}
.nr02line{
    border-top: 1px solid #e9eefb;
}
.nr02T{
    color: #3f3f3f;
}
.nr02T span{
    color: #2c59ff;
}
.nr02B{
    color: #888888;
}
.nr02B a{
    display: inline-block;
    margin-left: 10px;
}
.nr03{
    overflow: hidden;
    padding: 0 0 0 30px;
}
.nr03T span{
    color: #2c59ff;
}
.nr03B{
    color: #888888;
}
.nr03B a{
    display: inline-block;
    margin-left: 10px;
}
.nr_anwser{
    overflow: hidden;
    margin-bottom: 20px;
}
.nr_anwser textarea{
    width: 100%;
    border: 1px solid #d8d8d8;
    border-radius: 6px;
    padding:5px 10px;
    line-height: 22px;
    height: 64px;
    overflow-y: auto;
}
.nr_anwser button{
    background: #3b62f0;
    color: #fff;
    font-size: 16px;
    border-radius: 6px;
    float: right;
    line-height: 38px;
    padding: 0 15px;
    margin-top: 10px;
}
.nrzhu_anwser{
    overflow: hidden;
    margin-bottom: 20px;
	width:100%;
	float:left;
}
.nrzhu_anwser textarea{
    width: 100%;
    border: 1px solid #d8d8d8;
    border-radius: 6px;
    padding:5px 10px;
    line-height: 22px;
    height: 64px;
    overflow-y: auto;
}
.nrzhu_anwser button{
    background: #3b62f0;
    color: #fff;
    font-size: 16px;
    border-radius: 6px;
    float: right;
    line-height: 38px;
    padding: 0 15px;
    margin-top: 10px;
}
.tggg{
    padding: 10px 24px 30px;
    overflow: hidden;
    background: #fff;
    /* margin-bottom: 20px; */
}
.tggg h3{
    position: relative;
    height: 40px;
    line-height: 40px;
    border-bottom: 1px solid #d7dae0;
    font-size: 16px;
}
.tggg h3::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    width: 110px;
    height: 3px;
    background: #3b62f0;
}
.tggg_con{
    overflow: hidden;
    padding: 5px;
}
.tggg_item{
    overflow: hidden;
    padding: 24px 0;
    border-bottom: 1px solid #e9eefb;
}
.tggg_item:last-child{
    border-bottom: 0;
}
.tggg_itemT{
    height: 30px;
    line-height: 30px;
}
.tggg_itemT span{
    display: inline-block;
    background: #3b62f0;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    margin-right: 15px;
}
.tggg_itemT span i{
    color: #fff;
}
.tggg_itemT h4{
    font-size: 16px;
    color: #3f3f3f;
    height: 30px;
    line-height: 30px;
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tggg_itemT p{
    color: #888888;
}
.tggg_itemB{
    background: #f5f5f5;
    border-radius: 5px;
    padding: 15px 20px;
    margin:12px 0 0 45px;
    color: #888888;
    line-height: 24px;
    position: relative;
}
.arrow_top{
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 12px solid #f5f5f5;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    left: 15px;
    top: -22px;
}
@media (max-width:1680px){
    .zhalxq_item h4{
        font-size: 15px;
    }
    .column span b{
        font-size: 16px;
    }
    .column_l,.column_r{
        width: 100%;
        float: inherit;
    }
    .column_l span {
        margin-right: 0;
        width: 25%;
        float: left;
    }
    .column_r{
        text-align: left;
        height: 24px;
        line-height: 24px;
        margin-bottom: 10px;
    }
}
@media (max-width:1600px){
    .xxsp_list ul li,.xxsp_tk,.xxsp_list ul li a{
        height: 220px;
    }
    .xgtj_img{
        height: 172px;
    }
    .ser_img{
        height: 193px;
    }
    .jianjie{
        height: 72px;
    }
    .xqyx01_input input.input01,.xqyx01_input textarea{
        width: 87%;
    }
}
@media (max-width:1460px){
    .column span b{
        font-size: 15px;
    }
}
@media (max-width:1440px){
    .xxsp_list ul li,.xxsp_tk,.xxsp_list ul li a{
        height: 198px;
    }
    .fenlei span:nth-child(2),.fenlei span:nth-child(3){
        width: 24%;
    }
    .jyllD .tabs li a{
        font-size: 18px;
    }
    .xgtj_img{
        height: 155px;
    }
    .ser_img{
        width: 23.5%;
    }
    .ser_text{
        width: 74.5%;
    }
    .search_bot{
        margin-top: 10px;
    }
    .column span b{
        font-size: 14px;
    }
    .column span{
        font-size: 14px;
    }
    .xqyx01_input input.input01,.xqyx01_input textarea{
        width: 86%;
    }
    .zhalxq_r02{
        width: 38%;
    }
    .zhalxq_item ul li{
        font-size: 15px;
    }
    .zhalxq_l{
        width: 12%;
    }
}
@media (max-width:1366px){
    .jyllD .tabs li a{
        font-size: 16px;
    }
}
@media (max-width:1280px){
    .xxsp_list ul li,.xxsp_tk,.xxsp_list ul li a{
        height: 183px;
    }
    .down_l{
        width: 24%;
    }
    .down_r{
        width: 73%;
    }
    .down_text{
        width: 90%;
    }
    .xgtj_img{
        height: 144px;
    }
    .xgtj_con ul li p{
        font-size: 14px;
        line-height: 22px;
        height: 44px;
    }
    .xgtj_con ul li span{
        font-size: 14px;
    }
    .fenlei span strong{
        font-size: 15px;
    }
    .fenlei span:nth-child(2), .fenlei span:nth-child(3){
        width: 22%;
    }
    .ser_text h3 a{
        font-size: 17px;
    }
    .chengyuan strong{
        font-size: 15px;
    }
    .ser_img {
        height: 180px;
    }
    .jianjie {
        height: 48px;
    }
    .xqyx01_input input.input01,.xqyx01_input textarea{
        width: 84%;
    }
    .zhalxq_item h4{
        font-size: 14px;
    }
    .zhalxq_item ul li{
        font-size: 14px;
    }
    .zhalxq_jb span{
        font-size: 14px;
    }
    .zhalxq_l{
        font-size: 15px;
        width: 14%;
    }
}
@media (max-width:1024px){
    .xxsp_list ul li,.xxsp_tk,.xxsp_list ul li a{
        height: 144px;
    }
    .xgtj_img{
        height: 113px;
    }
    .ser_img {
        width: 29.5%;
    }
    .ser_text {
        width: 68%;
    }
    .xqyx01_input input.input01,.xqyx01_input textarea{
        width: 81%;
    }
}